

.section-personnel
{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px 0px 40px 0px;
}

.groupe-personnel
{
    width: 95%;
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    justify-items: stretch;
}

.section-personnel .photo
{
    /* border: 1px solid black; */
    max-width: 150px;
    max-height: 150px;
    overflow: hidden;
    object-fit: cover;
    background-color: goldenrod;
}

.section-personnel .personne img
{
    border-radius: 50%;
    border: 3px solid goldenrod;
    width: 90%;
    position: relative;
    left: 7px;
    top: -10px;
    transition: 300ms;
}

.section-personnel .personne:hover img
{
    border-radius: 0%;
}


.section-personnel .personne
{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section-personnel .personne .nom
{
    color: black;
    font-weight: bold;
    margin: 8px 0px 4px 0px;
    transition: 300ms;
}

.section-personnel .personne:hover .nom
{
    color: goldenrod;
}

.section-personnel .personne .adresse
{
    margin-bottom: 8px;
    font-size: 14px;
}

.section-personnel h2
{
    background-color: rgb(107, 0, 8);
    width: 100%;
    color: rgb(225, 225, 255);
    padding: 3px 10px;
}

.section-personnel .femme::before
{
    content: 'Mme ';
}

.section-personnel .homme::before
{
    content: 'M. ';
}

